issues installing google chrome.

  • 1
  • Problem
  • Updated 4 months ago
i get a dependency not met error when trying to install google chrome stable on ubuntu. how do i fix this? i get a libappindicator1 error or libappindicator 7.
Photo of akin gbadamosi

akin gbadamosi

  • 90 Points 75 badge 2x thumb

Posted 4 months ago

  • 1

There are no replies.